
.rating-text{float: right;}


.rating {
  display: inline-flex;
  gap: 4px;
}

.rating .star {
  width: 20px;
  height: 20px;
  cursor: pointer;

  /* پایه ستاره */
  background-color: #ccc;
  -webkit-mask: url("ratingpng/01.png") no-repeat center;
  mask: url("ratingpng/01d.png") no-repeat center;





  -webkit-mask-size: cover;
  mask-size: cover;

  background-clip: content-box;
}

/* پر شده */


/* نیم ستاره واقعی */

.vote button {
  cursor: pointer;
  font-size: 16px;
  background: none;
  border: none;
}

.vote button.active {
  transform: scale(1.2);
}
.like-btn {
  background: transparent;
  border: 0;
  outline: none;
  padding: 0;
  cursor: pointer;
  font-size: 16px;
}
.vote {
 float: right;
}
